<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Ouverture session');
define('NAVBAR_TITLE_2', 'Mot de passe oublié');
define('HEADING_TITLE', 'J\'ai oublié mon mot de passe !');
define('TEXT_MAIN', 'Si vous avez oublié votre mot de passe, entrez votre adresse e-mail ci-dessous et nous vous enverrons un e-mail contenant votre nouveau mot de passe.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Erreur : L\'adresse e-mail n\'a pas été trouvée dans notre base, veuillez réessayer.');
define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Nouveau mot de passe');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Un nouveau mot de passe a été demandé de ' . $_SERVER['REMOTE_ADDR'] . '.' . "\n\n" . 'Votre nouveau mot de passe sur \'' . STORE_NAME . '\' est:' . "\n\n" . '   %s' . "\n\n");
define('SUCCESS_PASSWORD_SENT', 'Succès : Un nouveau mot de passe a été envoyé à votre adresse e-mail.');
?>